@font-face {
	font-family: "Geomanist";
	src: url('./fonts/Geomanist-Thin.otf');
	font-weight: 200;
}
@font-face {
	font-family: "Geomanist";
	src: url('./fonts/Geomanist-Light.otf');
	font-weight: 300;
}
@font-face {
	font-family: "Geomanist";
	src: url('./fonts/Geomanist-Regular.otf');
	font-weight: 400;
}
@font-face {
	font-family: "Geomanist";
	src: url('./fonts/Geomanist-Medium.otf');
	font-weight: 500;
}
@font-face {
	font-family: "Geomanist";
	src: url('./fonts/Geomanist-Book.otf');
	font-weight: 600;
}
@font-face {
	font-family: "Geomanist";
	src: url('./fonts/Geomanist-Bold.otf');
	font-weight: 700;
}